.msg{
    margin-top: 37px;
}
.mleft-auto{
    margin-left: auto;
}
.mleright-auto{
    margin-right: auto;
}
#formCategoria{
    margin-top: 39px;
    padding-bottom: 10px;
}
.categorias{
    margin-top: 37px;
}
.categorias{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom:20px ;
}
.btnEditar{
    margin-right: 10px;
}
.produtosTable{
    margin-top: 21px;
    padding-top: 10px;
    padding-bottom: 10px;
}
